
/* --------------------------- HEADER --------------------------- */

.pageIndicationsMedicalesTraitees .header{
    display: grid;
    grid-template-columns: 4fr 6fr;
    gap: 60px 140px;
    margin-top: 32px;
    padding-bottom: 90px;
    border-bottom: solid 1px var(--color-grey);
}

.pageIndicationsMedicalesTraitees .header .titre{
    font-size: 50px;
    line-height: 1.2em;
    font-weight: 500;
}

.pageIndicationsMedicalesTraitees .header .titre strong{
    color: var(--color-secondary);
    font-weight: 500;
}

.pageIndicationsMedicalesTraitees .header .paragraphe.paragraphe em{
    font-family: "Space Grotesk", sans-serif;
    font-size: 30px;
    line-height: 1.2em;
    font-style: normal;
    font-weight: 500;
}

.pageIndicationsMedicalesTraitees .header .image{
    border-radius: 8px;
    width: 100%;
    height: auto;
    aspect-ratio: 760/450;
}

@media (max-width: 1600px){
    .pageIndicationsMedicalesTraitees .header{
        gap: 40px 90px;
    }
    .pageIndicationsMedicalesTraitees .header .titre{
        font-size: 40px;
    }
    .pageIndicationsMedicalesTraitees .header .paragraphe.paragraphe em{
        font-size: 26px;
    }
}

@media (max-width: 1300px){
    .pageIndicationsMedicalesTraitees .header{
        grid-template-columns: repeat(2, 1fr);
        gap: 40px 60px;
    }
}

@media (max-width: 992px){
    .pageIndicationsMedicalesTraitees .header{
        grid-template-columns: 1fr;
        gap: 0px;
        margin-top: 20px;
        padding-bottom: 60px;
        border: none;
    }
    .pageIndicationsMedicalesTraitees .header .titre{
        font-size: 30px;
        margin-bottom: 30px;
    }
    .pageIndicationsMedicalesTraitees .header .introduction{
        font-size: 30px;
        margin-bottom: 40px;
    }
    .pageIndicationsMedicalesTraitees .header .image{
        margin-top: 40px;
    }
}

/* --------------------------- SOINS --------------------------- */

.pageIndicationsMedicalesTraitees .sectionSoins{
    margin-block: 90px 80px;
    display: grid;
    grid-template-columns: 4fr 6fr;
    gap: 80px 160px;
}

.pageIndicationsMedicalesTraitees .sectionSoins .titre{
    font-family: "Space Grotesk", sans-serif;
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 500;
}

.pageIndicationsMedicalesTraitees .sectionSoins .soins{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    grid-column: span 2;
}

.pageIndicationsMedicalesTraitees .sectionSoins .soins.cols-1{
    grid-template-columns: repeat(1, 1fr);
}

.pageIndicationsMedicalesTraitees .sectionSoins .soins.cols-2{
    grid-template-columns: repeat(2, 1fr);
}

.pageIndicationsMedicalesTraitees .sectionSoins .soins.cols-3{
    grid-template-columns: repeat(3, 1fr);
}

.pageIndicationsMedicalesTraitees .sectionSoins .soins .soin{
    padding: 50px 45px;
    background-color: var(--color-tertiary);
    transform: translateY(0px);
    transition: transform 300ms ease;
    position: relative;
    overflow: hidden;
}

.pageIndicationsMedicalesTraitees .sectionSoins .soins .soin .soin-icone{
    width: 55px;
    margin-bottom: 16px;
}

.pageIndicationsMedicalesTraitees .sectionSoins .soins .soin .soin-title{
    font-family: "Space Grotesk", sans-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
    margin-bottom: 20px;
}

.pageIndicationsMedicalesTraitees .sectionSoins .soins .soin .soin-text *{
    font-size: 14px;
    line-height: 20px;
}

@media (pointer: fine){
    .pageIndicationsMedicalesTraitees .sectionSoins .soins .soin:hover{
        transform: translateY(-20px);
        transition: transform 300ms ease;
    }
}

@media (max-width: 1600px) {
    .pageIndicationsMedicalesTraitees .sectionSoins{
        gap: 60px 120px;
    }
    .pageIndicationsMedicalesTraitees .sectionSoins .titre{
        font-size: 26px;
    }
}

@media (max-width: 1200px) {
    .pageIndicationsMedicalesTraitees .sectionSoins .soins,
    .pageIndicationsMedicalesTraitees .sectionSoins .soins.cols-3{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 992px) {
    .pageIndicationsMedicalesTraitees .sectionSoins{
        margin-block: 0px 60px;
        gap: 40px;
        display: flex;
        flex-direction: column;
    }
    .pageIndicationsMedicalesTraitees .sectionSoins .soins{
        grid-column: span 1;
    }
    .pageIndicationsMedicalesTraitees .sectionSoins .soins .soin{
        padding: 42px 32px;
    }
    .pageIndicationsMedicalesTraitees .sectionSoins .soins .soin .soin-title{
        font-size: 16px;
        line-height: 20px;
    }
    .pageIndicationsMedicalesTraitees .sectionSoins .soins .soin .soin-text *{
        line-height: 18px;
    }
}

@media (max-width: 600px) {
    .pageIndicationsMedicalesTraitees .sectionSoins .soins{
        display: flex;
        gap: 10px;
        overflow-x: scroll;
        width: 100vw;
        padding-inline: 20px;
        -ms-overflow-style: none;
        scrollbar-width: none;
        transform: translateX(-20px);
    }
    .pageIndicationsMedicalesTraitees .sectionSoins .soins::-webkit-scrollbar {
        display: none;
    }
    .pageIndicationsMedicalesTraitees .sectionSoins .soins .soin{
        min-width: 70vw;
    }
}